Subject: Re: [PATCH RFC 0/2] configfs: enable kernel-space item registration

From: Breno Leitao <[email-masked]>
Date: Wed, 11 Feb 2026 01:29:54 -0800

On Wed, Feb 11, 2026 at 08:53:12AM +0100, Andreas Hindborg wrote:
> Breno Leitao <[email-masked]> writes:
> 
> > On Mon, Feb 09, 2026 at 11:58:22AM +0100, Andreas Hindborg wrote:
> >> Perhaps we should discuss this at a venue where we can get some more
> >> people together? LPC or LSF maybe?
> >
> > Certainly, I agree. I’ve submitted my subscription to LSFMMBPF with the main
> > goal to discuss this topic. I wasn’t planning to present it this, given it was
> > a "overkill"?, but I’m happy to do so if that is the right direction.
> 
> I'd appreciate if we can get some people in a room and force them to
> think about this. I think it is a good idea if you submit a topic. If we
> don't get a slot, we can see what we can do in the hallway, and if that
> does not work out we are forced to make a decision between the 4 of us
> participating on list. At least nobody can say we did not try to collect
> input and opinions then.

That is an excellent follow-up and direction, let me submit a topic in there.

--breno